/* div.page-physician-locator .main-top .container{
  width:100%!important;
  max-width:100%!important;
  margin:0 auto!important;
} */
div.page-physician-locator .main-top{
  background-color:#804191;
}
/* div.page-physician-locator .main-top .container .container-title-block{
  width:100%!important;
  max-width:100%!important;
  margin:0 auto!important;
} */


img.pin{
  width:21px;
  height:auto;
  margin:0px!important;
  margin:5px!important;
}


img.phone{
  width:28px;
  height:auto;
  margin:0px!important;
  margin:5px!important;
}
main .lstPhysicians .physician.has-avatar .image{
  padding:0px!important;
  cursor:pointer;
}
main .lstPhysicians .physician.has-avatar .image img{
  margin:0px!important;
  width:100%;
  object-fit: cover;
  height:100%;
  cursor:pointer;
}

img.hover{
  display:none;
}
div.page-physician-locator .main-loading{
  display:none;
  width:100%;
  padding:20px;
  text-align:center;
}
.steps{
  position:absolute;
  top:325px;
  display:none;
}
.steps a{
  display:block;
  width:100%;
  font-size:16px;
}

.left-mobile{
  display:none;
}
.contAddress{
  margin-bottom: 30px;
  border-bottom:1px solid #cccccc;
}
/* .lstPhysicians.user .contAddress{
  border-bottom:0px solid #cccccc;
  border-top:1px solid #cccccc;
} */

.lstPhysicians.user .contAddress:last-child{
  border-bottom:0px solid #cccccc;
}

.picture-name-profile ul li::before{
  content:none;
  display:none;
}
.picture-name-profile .image img{
  margin:0px 0px 15px 0px;
  display:block;
}

.picture-name-custom-specialty-profile .singlePhysician.has-avatar .image img{
  margin:0px 0px 15px 0px;
  display:block;
  width:100%;
  height:250px;
}


.fancybox-inner .picture-name-custom-specialty-profile .singlePhysician.has-avatar .image img{
  display:block;
  width:100%;
  margin:0 auto;
  height:auto;
}



.picture-name-custom-specialty-profile .image img{
  margin:0px 0px 15px 0px;
  display:block;
  width:95px;
}

.picture-name-custom-specialty-profile ul{
  margin-left:0px;
}
.fancybox-content{
  margin-top:20px;
}
.fancybox-content .picture-name-custom-specialty-profile ul{
  padding-left:0px;
}


.picture-name-custom-specialty-profile ul li{
  text-indent: 0px;
}

.picture-name-custom-specialty-profile .image{
  float:left;
  display:inline-block;
}

.picture-name-custom-specialty-profile .information{
  float:left;
  display:inline-block;
  margin-left:20px;
  height:150px;
  max-width:55%;
}

.fancybox-inner .picture-name-custom-specialty-profile .information{
  float: left;
  display: block;
  margin-left: 60px;
  width:500px;
  max-width: 100%;
  height:auto;
}



/* .picture-name-custom-specialty-profile .information p {
    font-size: 18px;
    line-height: 22px;
} */

.picture-name-custom-specialty-profile .information span.title-info{
  display:block;
}

.picture-name-custom-specialty-profile {
  position:relative;
}
.fancybox-content .btnClose{
  position:absolute;
  top:10px;
  right:10px;
}

.contAddress a{
  padding-top:7px;
  display:block;
  font-size:16px;
}
.contPhone p{
  margin-bottom:0px!important;
}

div.page-physician-locator .main-filters{
  background-color:#f7f7f7;
}
div.page-physician-locator .main-filters .inner{
  padding:30px 0px;
}
div.page-physician-locator  .main-filters .inner h6{
  margin-bottom:11px;
  display:block;
}
div.page-physician-locator  .main-filters .inner .form-group{
  margin-right:44px;
  float:left;
}
div.page-physician-locator  .main-filters .inner .form-group.keywords{
  width:40%;
}
div.page-physician-locator  .main-filters .inner .form-group.zip{
  position:relative;
  width:24%;
  margin-right:0px!important;
  float:right!important;
}
div.page-physician-locator  .main-filters .inner .form-group.zip img.pin{
  position:absolute;
  top:20px;
  right:25px;
  width:13px;
}

div.page-physician-locator  .main-filters .inner .form-group.specialties{
  width:28%;
}
div.page-physician-locator  .main-filters .inner .form-group .select2-container, .select2-container{
  width:100%!important;
}
div.page-physician-locator  .main-filters .inner .form-group > input,
div.page-physician-locator  .main-filters .inner .form-group .select2-container, .select2-container{
  border:3px solid #eaeaea;
  padding:15px 18px;
  background:#FFFFFF;
}
.contAddress.none{
  display:none!important;
}

.arrow{
  width:15px;
  display:none;
  float:right;
  margin:0px!important;
}
.open .arrow{
  transform:rotate(180deg) scaleX(-1);
}

div.page-physician-locator  .main-filters .inner .form-group .select2-container.select2-container-multi .select2-choices,
div.page-physician-locator  .main-filters .inner .form-group .select2-container .select2-choice,
div.page-physician-locator  .main-filters .inner .form-group .select2-container .select2-choice .select2-arrow,
select2-container.select2-container-multi .select2-choices,
.select2-container .select2-choice,
.select2-container .select2-choice .select2-arrow
{
  background:transparent;
  border:0px none;
  box-shadow:none;
}
.select2-drop{
  border:0px none;
}
.select2-drop .select2-results .select2-no-results{
}

.lstPhysicians{
  width:100;
}
.lstPhysicians .physician{
  padding:30px;
  border-top:1px solid #cccccc;
}
.row.rowPhysicianInformation .lstPhysicians .physician{
  padding:00px;
  border-top:0px;
}

.lstPhysicians .physician .image{
  float:left;
  width:20%;
  background:#b0e0f6;
  color:#0099e2;
  text-align:center;
  padding:20px 20px;
  height:275px;
  font-size:2em;
  display: flex;
  justify-content: center;
  cursor:pointer;
  align-items: center;
}
a.lnkBackToDoctors{
  font-size:0.8em!important;
  color:#0098e8!important;
  margin-top:10px;
  margin-bottom:20px;
  display:block;
}

.lstPhysicians .physician .info{
  float:left;
  width:80%;
  padding-left:20px;
}

.row.rowPhysicianInformation .lstPhysicians .physician .info{
  padding-left:100px;
}

.lstPhysicians .physician h3{
  color:#049cd9;
  cursor:pointer;
}
.row.rowPhysicianInformation .lstPhysicians .physician h3{
  color:#424549!important;
}

.plResultsBar {
  padding-top:20px;
  padding-bottom:20px;
  display:block;
  padding-left:50px;

}
.plResultsBar .totals_print{
  float:left;
}
.plResultsBar p{
  margin-bottom:0px;
  margin-top:20px;

}
.plResultsBar p span{
  border-right:1px solid #cccccc;
  padding-right:15px;
  margin-right:10px;
  height:23px;
  display:inline-block;
}
.plResultsBar .contOrder{
  float:left;
}
.plResultsBar .contOrder .select2-container{
  margin-left:15px;
  width:300px!important;
}

.plResultsBar .contOrder p{
  float:left;
  padding-left:125px;
}
.plResultsBar .select2-container{
  background-color:#f7f7f7;
}
#contPLLoading{
  min-height:1000px;
}
.contReset{
  float:left;
  text-align:center;
  width:100px;
  margin-left:40px;
}

a.btnReset:link, a.btnReset:active,a.btnReset:visited,a.btnReset:hover{
  background-color:#009adf!important;
  color:#FFFFFF!important;
  padding:18px;
  display:block;
}

div.page-physician-locator .main-filters .inner .form-group.submit{
  display:none;
  margin-right:0px;
}

a.btnSearch:link, a.btnSearch:active, a.btnSearch:visited, a.btnSearch:hover{
  background-color:#009adf!important;
  color:#FFFFFF!important;
  padding:18px 22px;
  display:block;
}

.lstPhysicians .physician .image.mobile{
  display:none;
}
.contAddress a.mblLnk,.mblLnk{
  display:none;
}
.contMainAddressMobile{
  display:none;
}
h2#locations{
  margin-top:60px;
  display:block;
}



.singlePhysician{
  margin-top:70px;
  margin-bottom:70px;
}

body.pageID-317 .singlePhysician {
    margin-top: 35px;
    margin-bottom: 30px;
}

.singlePhysician h5{
  margin-bottom:20px;
}

.singlePhysician .image{
  width: 200px;
  max-width:100%;
  background: #b0e0f6;
  color: #0099e2!important;
  text-align: center;
  padding: 20px 20px;
  height: 275px;
  font-size: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.picture-name-custom-specialty-profile.no-avatar .image{
  width: 97px;
  max-width:100%;
  background: #b0e0f6;
  color: #0099e2!important;
  text-align: center;
  padding: 20px 20px;
  height: 120px;
  font-size: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.singlePhysician.has-avatar .image{
  padding:0px;
  height: 250px;
}

.singlePhysician.has-avatar.sidebar-display .image{
  height:auto;
  margin-bottom:20px;
}

.fancybox-inner .singlePhysician.has-avatar .image{
  height: auto;
}

.singlePhysician .image img.u-avatar{
  width:100%;
  margin:0px;
}
.singlePhysician.sidebar-display .containerAddress{
  padding-left:20px;
  margin-bottom:20px;
}

.singlePhysician.two-col-text-right{
  margin-bottom:20px;
  margin-top:20px;
}
.singlePhysician.two-col-text-right .image,
.singlePhysician.two-col-text-right .image img{
  width:100%;
  display:block;
}
.singlePhysician.stacked-image-text .image,
.singlePhysician.stacked-image-text .image img{
  width:100%;
  display:block;
}

.singlePhysician.two-col-text-right .image{
  background:transparent;
  display:block;
  height:auto;
  margin-bottom:20px;
}
.singlePhysician.stacked-image-text .image{
  background:transparent;
  display:block;
  height:auto;
}

.singlePhysician.two-col-text-right .col-sm-6:first-child{
  padding-left:0px;
}
.singlePhysician.stacked-image-text .col-sm-12{
  padding-left:0px;
}

.singlePhysician.two-col-text-right .containerAddress{
  margin-bottom:20px;
}
.locations-title{
  margin-bottom:0px;
  margin-top:20px;
}
.singlePhysician.sidebar-display .col-sm-12 p:first-child{
  margin-bottom:0px;
}
.singlePhysician.stacked-image-text p.name{
  margin-bottom:0px!important;
  margin-top:20px;
}

.singlePhysician.stacked-image-text .containerAddress{
  margin-bottom:20px;
}

.singlePhysician.stacked-image-text{
margin-bottom:20px;
  margin-top:20px;
}
/* .containerAddress{
  float:left;
}
*/

a.lnk-view-map{
  margin-bottom:15px;
  display:block;
}

main .physician-list-item, .physician-list-item{
    margin-bottom:30px;
}
main .physician-list-item.no-margin, .physician-list-item.no-margin{
  margin-bottom:0px!important;
}

main .physician-list-item.no-margin ul, .physician-list-item.no-margin ul{
  margin-bottom:0px!important;
}

body.pageID-219 .col-sm-4 h3:first-child{
  margin-top:32px;
}
body.pageID-219 .col-sm-4:last-child h3:first-child{
  margin-top:0px!important;
}

main .physician-list-item ul li::before,
.physician-list-item ul li::before {
    content: "";
    padding-right: 0px;
}
.physician-list-item li.address::before{
  content: "";
  padding-right: 0px;
}

.physician-list-item li.phone::before{
  content: "";
  padding-right: 12px;
}

.physician-list-item.without-dashes li.phone::before{
  content: "";
  padding-right: 0px;
}

main .physician-list-item.without-dashes ul,
.physician-list-item.without-dashes ul{
  margin-left:0px;
}
.physician-list-item.without-dashes li{
  text-indent:0px;
  line-height:20px;
}
main .physician-list-item ul li span{
  font-weight:400;
}

#cntProfile{
  margin-bottom:60px;
}


@media screen and (max-width: 1200px) {
  div.page-physician-locator .main-filters .inner .form-group{
    margin-right:25px;
  }
  .plResultsBar .contOrder p{
    padding-left:50px;
  }
  .contReset{
    margin-left:20px;
  }
}

@media screen and (max-width: 1024px) {
  div.page-physician-locator .main-filters .inner .form-group.keywords{
    width:24%;
  }
  div.page-physician-locator .main-filters .inner .form-group.submit{
    display:block;
  }
  div.page-physician-locator .main-filters .inner .form-group.zip{
    margin-right:23px!important;
  }

}

@media screen and (max-width: 990px) {
  .lstPhysicians .physician .image {
    width: 25%;
    height: 215px;
  }
  .lstPhysicians .physician .info {
    float: left;
    width: 75%;
  }
  .plResultsBar .contOrder .select2-container{
    width:200px!important;
  }

  .plResultsBar{
    padding-left:0px;
  }


  .singlePhysician .col-sm-3,.singlePhysician .col-sm-4{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom:40px;
  }
  .singlePhysician .col-sm-5{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .contReset {
    margin-left: 15px;
    width:88px;
  }

  .user-profiles-row .col-sm-4{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}



@media screen and (max-width: 950px) {
  .fancybox-inner .picture-name-custom-specialty-profile .information{
    margin-left: 30px;
  }
}

@media screen and (max-width: 925px) {
  .fancybox-inner .singlePhysician .image {
    width: 175px;
    height: 260px;
  }
}
@media screen and (max-width: 890px) {
  .fancybox-inner .singlePhysician .image {
    width: 140px;
    height: 200px;
  }
  .fancybox-inner .picture-name-custom-specialty-profile .information{
    margin-left:30px;
  }
}
@media screen and (max-width: 860px) {
  .fancybox-inner .singlePhysician .image {
    width: 105px;
    height: 145px;
  }
}
@media screen and (max-width: 815px) {
  .fancybox-inner .picture-name-custom-specialty-profile .information {
      margin-left: 20px;
  }
}
@media screen and (max-width: 800px) {
  .fancybox-inner .singlePhysician .image {
    width: 85px;
    height: 118px;
  }

  .fancybox-inner .singlePhysician.has-avatar .image {
    width: 175px;
    margin-bottom:20px;
  }
}

@media screen and (max-width: 770px) {
  .fancybox-inner .picture-name-custom-specialty-profile .information {
      margin-left: 0px;
      width:100%;
      display:block;
  }

  .fancybox-inner .singlePhysician .image {
    margin-bottom:20px;
  }
}
@media screen and (max-width: 767px) {
  .page-physician-locator .container{
    width:100%;
    max-width:100%;
  }

  .lstPhysicians .physician .info .contPhone,
  .lstPhysicians .physician .info .contAddress{
    display:none;
  }
  .lstPhysicians.list .physician .info .contPhone,
  .lstPhysicians.list .physician .info .contAddress,
  #cntLocations .contAddress,
  #cntLocations .contPhone{
    display:block;
  }

  .contMainAddress{
    display:none;
  }
  .contMainAddressMobile{
    display:block;
  }
  .lstPhysicians .physician .image{
    display:none;
  }
  .lstPhysicians.list .physician .image{
    display:flex;
  }
  .lstPhysicians .physician .image{
    display:none;
  }
  .lstPhysicians .physician .image.mobile{
    display:flex;
    margin-right:20px;
    margin-bottom:20px;
  }
  .mobileClearfix{
    clear:both;
    width:100%;
    display:block;
  }
  .row.rowPhysicianInformation .lstPhysicians .physician .info{
    padding-left:0px;
    width:100%;
  }
  .contAddress a.mblLnk, .mblLnk{
    border:1px solid #cccccc;
    float:left;
    width:49%;
    margin:10px 0 20px;
    padding:10px;
    text-align:center;
    font-size:20px;
    margin-left:1%;
    display:block;
  }

  .info .mblLnk.phone{
    margin-right:1%!important;
    margin-left:0px!important;
  }
  .steps{
    display:none!important;
  }

.arrow{
  display:block;
}
  .contAddress a.directions-desktop{
    display:none!important;
  }
  a.mblLnk:hover img{
    display:none;
  }
  a.mblLnk:hover img.hover{
    display:inline;
  }
  a.mblLnk:hover{
    color:#003ca5;
  }

  #cntProfile{
    margin-top:20px;
  }


  #cntCredentials{
    display:none;
    margin-top:20px;
  }
  #cntCredentials.open{
    display:block;
  }


  #cntLocations{
    display:none;
    margin-top:20px;
  }
  #cntLocations.open{
    display:block;
  }

  #credentials{
    font-size:18px;
    margin-bottom:0px;
    padding:10px 0px;
    margin-top:30px;
    border-top:1px solid #A0A0A0;
  }

  h2#locations{
    font-size:18px;
    margin-bottom:0px;
    padding:10px 0px;
    margin-top:0px;
    border-top:1px solid #A0A0A0;
  }
  #cntLocations .contPhone{
    display:none!important;
  }

  div.page-physician-locator .main-filters .inner .form-group.keywords,
  div.page-physician-locator .main-filters .inner .form-group.specialties,
  div.page-physician-locator .main-filters .inner .form-group.zip{
    width:100%;
    margin-right:0px;

    margin-bottom:10px;
  }
  div.page-physician-locator .main-filters .inner .form-group > input,
  div.page-physician-locator .main-filters .inner .form-group .select2-container,
  .select2-container{
    padding:8px 10px;
  }
  div.page-physician-locator .main-filters .inner .form-group.zip img.pin {
    position: absolute;
    top: 12px;
    right: 11px;
  }
  .select2-container .select2-choice{
    padding-left:0px;
  }
  .totals_print img{
    display:none;
  }
  .plResultsBar p span{
    margin-right:0px;
    padding-right:0px;
    border-right:0px;
  }
  .plResultsBar .contOrder p{
    padding-left:30px;
  }

  .contReset{
    margin-left:10px;
    width:80px;
  }

  a.btnReset:link, a.btnReset:active, a.btnReset:visited, a.btnReset:hover{
    padding:14px;
  }
  .lstPhysicians .physician h3{
    font-size:14px;
  }

  .user-profiles-row .col-sm-4{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}


@media screen and (max-width: 600px) {
  .fancybox-content .picture-name-custom-specialty-profile .information {
      float: left;
      display: block;
width:100%;
      height: auto;
      margin-left:0px;
      max-width: 100%;
      margin-bottom: 0px;
  }
  .fancybox-content .picture-name-custom-specialty-profile .information p{
    margin-bottom:10px;
  }
  .fancybox-content .picture-name-custom-specialty-profile{
    max-height:80vh;
    overflow-y:scroll;
    overflow-x:hidden;
  }
}

@media screen and (max-width: 575px) {
  .plResultsBar .contOrder .select2-container{
    width:100px!important;
  }
  div.page-physician-locator .main-filters .inner .form-group.zip{
    margin-right:0px!important;
  }
}

@media screen and (max-width: 550px) {
  .lstPhysicians .physician .image{
    width:35%;
    height:233px;
  }
  .lstPhysicians .physician .info{
    width:65%;
  }
}

@media screen and (max-width: 500px) {
  .plResultsBar .contOrder p{
    display:none;
  }

  .singlePhysician .col-sm-3,.singlePhysician .col-sm-4{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom:40px;
  }
  .singlePhysician .col-sm-5{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 400px) {
  .contAddress a.mblLnk, .mblLnk{
    padding:10px 2px!important;
    font-size:16px;
  }

  .lstPhysicians .physician .image {
    width: 30%;
    height: 115px;
    padding: 10px;
  }
  .lstPhysicians .physician .info{
    width:60%;
  }
  .lstPhysicians .physician{
    padding:30px 0px;
  }
}

@media screen and (max-width: 360px) {
  .plResultsBar .totals_print{
    width:100%;
    float:none;

  }
  .contAddress a.mblLnk, .mblLnk{
    font-size:14px;
  }

  .plResultsBar p{
    margin-top:0px;
    margin-bottom:15px;
  }
  .plResultsBar .contOrder .select2-container{
    margin-left:0px;
  }
}

@media screen and (max-width: 300px) {
  .contAddress a.mblLnk, .mblLnk{
    width:100%;
  }
}
